main {
  margin-top: 80px;
}

.test {
  width: 100%;
  height: 50vh;
  background-color: black;
}

.card {
  width: 315px;
  height: 410.625px;
  padding: 15px 15px 0px 15px;
  background-color: #fff;
  border-radius: 0;
  margin: 0 auto;
}

.card-image {
  width: 100%;
  height: 301px;
  overflow: hidden;
}

.card-image div {
  width: 100%;
  height: 100%;
  background-image: url("../images/DSC_1399.jpg");
  background-position: 35% 50%;
  background-size: cover;
  opacity: 1;
  transition: 0.3s ease-in-out;
}

.card-image div:hover,
.card-image div:focus {
  opacity: 0.8;
  transform: scale(1.1);
}

.card-info {
  margin-top: 10px;
  position: relative;
}

.card-info a {
  font-size: 24px;
  color: #0d0d0d;
}

.card-info p {
  color: #c28565;
}

.card .plus-button {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 12.5px;
  left: 235px;
  border-radius: 50%;
  background-color: #c28565;
  cursor: pointer;
  transition: 0.4s;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
  -webkit-tap-highlight-color: transparent;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.card .plus-button:hover {
  transform: rotate(45deg);
}

.card .plus-button span {
  width: 30%;
  height: 2px;
  background-color: #fff;
  border-radius: 25px;
  position: absolute;
  top: 24px;
  left: 17.5px;
}

.plus-button span:nth-child(1) {
  transform: rotate(-90deg);
}

.plus-button span:nth-child(2) {
  transform: rotate(0deg);
}

/*******************************************
DESCRIPTION
*******************************************/
.description {
  margin: 0 auto;
  width: 75%;
  margin-top: 80px;
}

.description p {
  font-size: 18px;
  font-family: Barlow;
  color: #0d0d0d;
  text-align: justify;
}

#map {
  margin-top: 80px;
  height: 500px;
}
